/* 
  CALFloatShadowRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/02/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"blurRadius" = "Float Poloměr rozostření stínu";
"shadowOffset" = "Float Odsazení stínu";
"opacity" = "Float Krytí stínu";
"transformPrefix" = "Float Transformace stínu";
"colorStyle" = "Float Barva stínu";